<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
<link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
<link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
<link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
<meta name="msapplication-TileColor" content="#666666">
<meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
<meta name="theme-color" content="#666666">
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="dcterms.date" content="2021-04-08" />
  <title>Landing Page</title>
  <style>
        body {
            margin: 1.5em auto;
            width: 90%;
            font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
            font-size: 1.1em;
            color: rgb(190, 184, 176);
            background: rgb(24, 25, 26);
            padding-bottom: 2em;
        }

        a { color: #87afd7; text-decoration: none }
        img { max-width: 100% }
        li { line-height: 1.45em}
        p { line-height: 1.55em}

        /* Headers */
        h1, h2 { color: rgb(212, 208, 202) }
        h1 { font-size: 1.6em }
	h2 { font-size: 1.4em; }

        /* Lists */
        li::marker { color:rgb(213, 106, 106) }
        li { padding-bottom: 0.5em; padding-left: 0.25em }
        li:last-child { padding-bottom: 0 }
        ol { margin-left: 1em }
        ol li { padding-left: 0 }

        time { font-style: italic; opacity: 0.5 }

        /* Code blocks */
        code, pre {
            font-family: Consolas, monaco, monospace;
            font-size: 0.9em;
            color: #fff;
	    background-color: #111;
        }

        pre {
            display: block;
            padding: 1em;
            white-space: pre-wrap;
            word-break: keep-all;
            border: 1px solid gray;
        }

	blockquote {
		border-width: 2px 0;
		border-style: solid;
		margin: 1.5em 2em;
	}

        /* Desktop/Laptop screens */
        @media only screen and (min-width : 1200px) {
            body { width: 50%; }
        }
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<nav><a href="/">Home</a></nav>
<header id="title-block-header">
<h1 class="title">Landing Page</h1>
<p class="date">2021-04-08</p>
</header>
<p>This sub domain is not meant for public consumption. Feel free to browse around, but please don’t use anything in this sub domain without my prior permission.</p>
<p>Author: Hendrik Lie</p>
<p>Contact: <code>info</code> at <code>xenomancy.id</code></p>
<h2 id="contents">Contents</h2>
<table>
<colgroup>
<col style="width: 20%" />
<col style="width: 25%" />
<col style="width: 55%" />
</colgroup>
<thead>
<tr class="header">
<th>Date</th>
<th>Title</th>
<th>Description</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>April 8, 2021</td>
<td><a href="/clips/xe-1_outline.html">Xe-1 Outline</a></td>
<td>Outline of Xenomancy Book 1.</td>
</tr>
<tr class="even">
<td>April 8, 2021</td>
<td><a href="https://clip.xenomancy.id/clips/L407-paten.html">Hak Paten Sebagai Jaminan Fidusia</a></td>
<td></td>
</tr>
<tr class="odd">
<td>March 28, 2021</td>
<td><a href="https://clip.xenomancy.id/clips/ashton-timeline.html">Daniel Ashton - Timeline</a></td>
<td>This page outlined past lives of Daniel Ashton, a character in my novel project: Xenomancy. Yeah, you can guess it now why did I use this domain name.</td>
</tr>
<tr class="even">
<td>March 28, 2021</td>
<td><a href="https://clip.xenomancy.id/clips/ashton-timeline.html">Daniel Ashton - FTP</a></td>
<td>FTP is short for Fibonacci Task Force, and this table explained how they get the name of their group. I’m afraid you would have to wait until the novel is completed before you can learn more about this.</td>
</tr>
<tr class="odd">
<td>March 21, 2021</td>
<td><a href="https://clip.xenomancy.id/clips/L321-perjanjian.html">PoC Perjanjian Sewa menyewa</a></td>
<td></td>
</tr>
<tr class="even">
<td>March 10, 2021</td>
<td><a href="https://clip.xenomancy.id/clips/L310-essay-perjanjian.html">Essay Tentang Perjanjian</a></td>
<td></td>
</tr>
</tbody>
</table>
</body>
</html>
